TITLE: Weapons Mod For NAITD.
echo off
cls
if exist guns\RFIR2.RAW rename guns\SAW_FIR2.RAW SAW_FIR2.WAR
if exist guns\SAWCOCK.RAW rename guns\SAW_COCK.RAW SAW_COCK.WAR
rename guns\RFIR2.RAW SAW_FIR2.RAW
rename guns\SAWCOCK.RAW SAW_COCK.RAW
barf NAITD.RFF  @guns\RIOTGUN.rfs
barf NAITD.RFF @guns\RIOTSND.rfs
del NAITD.BAK
rename guns\SAW_FIR2.RAW RFIR2.RAW
rename guns\SAW_COCK.RAW SAWCOCK.RAW
rename guns\SAW_COCK.WAR SAW_COCK.RAW
rename guns\SAW_FIR2.WAR SAW_FIR2.RAW